/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
.section-contact-1 .widget_information {
    margin-bottom: 0;
}
.section-contact-1 .widget_information ul li {
    padding: 0 0 1.25rem 2.5rem;
}
.section-contact-1 .widget_information ul li:first-child {
    padding-top: 0;
}
.section-contact-1 .widget_information li i {
    width: 25px;
    height: 25px;
    background-color: var(--primary-color);
}
.section-contact-1 .widget_information li.zalo i {
    width: 22px;
    height: 22px;
}
.section-contact-1 .widget_information li a,
.section-contact-1 .widget_information li span {
    display: block !important;
    font-weight: bold;
    font-size: 16px;
    margin: 0;
    padding: 0;
}
.box-text-content {
    margin-bottom: 1.875rem;
}
.box-text-content h3 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.form-contact .form-group .wpcf7-form-control-wrap input {
    height: 50px;
    border-radius: 5px;
    box-shadow: unset;
}
.form-contact .form-group .wpcf7-form-control-wrap textarea {
    min-height: 120px;
    border-radius: 5px;
    box-shadow: unset;
}
.form-contact .button-primary {
    width: 140px;
    height: 45px;
    border-radius: 0px 15px;
    background: linear-gradient(to right, #168ee3 0%, #0e71b9 100%);
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.1);
    border: 0;
    font-weight: 600;
    text-align: center;
    color: #fff;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.16);
    text-transform: uppercase;
    transition: all 0.35s ease-in-out;
}
.form-contact .button-primary:hover {
    border-radius: 15px 0;
}
/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media only screen and (min-width: 850px) {
    .box-text-content h3 {
        font-size: 22px;
    }
    .section-contact-1 .widget_information li a,
    .section-contact-1 .widget_information li span {
        font-size: 1.125rem;
    }
}
@media only screen and (min-width: 992px) {
    .box-text-content h3 {
        font-size: 26px;
    }
}
@media only screen and (min-width: 1200px) {
    .section-contact-1 .row .row-inner-small {
        max-width: 77.8125rem !important;
        margin-left: -2.8125rem;
        margin-right: -2.8125rem;
    }
    .section-contact-1 .row .row-inner-small > .col {
        padding: 0 2.8125rem 1.875rem;
    }
}
@media only screen and (min-width: 1500px) {
    .section-contact-1 .row .row-inner-small {
        max-width: 1500px !important;
        margin-left: -2.8125rem;
        margin-right: -2.8125rem;
    }
    .section-contact-1 .row .row-inner-small > .col {
        padding: 0 2.8125rem 1.875rem;
    }
}
